import React from 'react';
export default function GeneralDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-210v-630h320v630zm60-60h200v-510H380zm-60 150v-60h320v60zm60-150h200z" })));
}
